@import url('https://fonts.googleapis.com/css?family=Comfortaa');

h1, h2, h3 {
	font-family: 'Comfortaa', ralewaybold, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}

body, p {
	font-family: 'Comfortaa', raleway, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}

/* WHA AND TEK LANDING PAGE START*/

.row {
  *zoom: 1;
  width: auto;
  max-width: 960px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  clear: both;
  position: relative;
  *zoom: 1; }
  .row:before, .row:after {
    content: '';
    display: table; }
  .row:after {
    clear: both; }
  .row:before, .row:after {
    content: '';
    display: table; }
  .row:after {
    clear: both; }

.row--full, .row--form {
  *zoom: 1;
  position: relative; }
  .row--full:before, .row--full:after, .row--form:before, .row--form:after {
    content: '';
    display: table; }
  .row--full:after, .row--form:after {
    clear: both; }

.col-3-9 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-3-9:before, .col-3-9:after {
    content: '';
    display: table; }
  .col-3-9:after {
    clear: both; }
  .col-3-9:last-child {
    margin-right: 0%; }

.col-6-9 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 65.66667%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-6-9:before, .col-6-9:after {
    content: '';
    display: table; }
  .col-6-9:after {
    clear: both; }
  .col-6-9:last-child {
    margin-right: 0%; }

.col-1-2 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 48.5%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-1-2:before, .col-1-2:after {
    content: '';
    display: table; }
  .col-1-2:after {
    clear: both; }
  .col-1-2:last-child {
    margin-right: 0%; }

.col-1-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 5.58333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-1-12:before, .col-1-12:after {
    content: '';
    display: table; }
  .col-1-12:after {
    clear: both; }
  .col-1-12:last-child {
    margin-right: 0%; }

.col-2-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 14.16667%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-2-12:before, .col-2-12:after {
    content: '';
    display: table; }
  .col-2-12:after {
    clear: both; }
  .col-2-12:last-child {
    margin-right: 0%; }

.col-3-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 22.75%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-3-12:before, .col-3-12:after {
    content: '';
    display: table; }
  .col-3-12:after {
    clear: both; }
  .col-3-12:last-child {
    margin-right: 0%; }

.col-4-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-4-12:before, .col-4-12:after {
    content: '';
    display: table; }
  .col-4-12:after {
    clear: both; }
  .col-4-12:last-child {
    margin-right: 0%; }

.col-5-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-5-12:before, .col-5-12:after {
    content: '';
    display: table; }
  .col-5-12:after {
    clear: both; }
  .col-5-12:last-child {
    margin-right: 0%; }

.col-6-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 48.5%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-6-12:before, .col-6-12:after {
    content: '';
    display: table; }
  .col-6-12:after {
    clear: both; }
  .col-6-12:last-child {
    margin-right: 0%; }

.col-7-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 57.08333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-7-12:before, .col-7-12:after {
    content: '';
    display: table; }
  .col-7-12:after {
    clear: both; }
  .col-7-12:last-child {
    margin-right: 0%; }

.col-8-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 65.66667%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-8-12:before, .col-8-12:after {
    content: '';
    display: table; }
  .col-8-12:after {
    clear: both; }
  .col-8-12:last-child {
    margin-right: 0%; }

.col-9-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 74.25%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-9-12:before, .col-9-12:after {
    content: '';
    display: table; }
  .col-9-12:after {
    clear: both; }
  .col-9-12:last-child {
    margin-right: 0%; }

.col-10-12 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 82.83333%;
  margin-left: 0%;
  margin-right: 3%; }
  .col-10-12:before, .col-10-12:after {
    content: '';
    display: table; }
  .col-10-12:after {
    clear: both; }
  .col-10-12:last-child {
    margin-right: 0%; }

@media (max-width: 767px) {
  .col-2-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-2-12:before, .col-2-12:after {
      content: '';
      display: table; }
    .col-2-12:after {
      clear: both; }
    .col-2-12:last-child {
      margin-right: 0%; }

  .col-3-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-3-12:before, .col-3-12:after {
      content: '';
      display: table; }
    .col-3-12:after {
      clear: both; }
    .col-3-12:last-child {
      margin-right: 0%; }

  .col-4-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-4-12:before, .col-4-12:after {
      content: '';
      display: table; }
    .col-4-12:after {
      clear: both; }
    .col-4-12:last-child {
      margin-right: 0%; }
    .col-4-12.push-4 {
      position: static;
      left: 0; }
    .col-4-12.pull-4 {
      position: static;
      left: 0; }

  .col-9-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-9-12:before, .col-9-12:after {
      content: '';
      display: table; }
    .col-9-12:after {
      clear: both; }
    .col-9-12:last-child {
      margin-right: 0%; }

  .col-8-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-8-12:before, .col-8-12:after {
      content: '';
      display: table; }
    .col-8-12:after {
      clear: both; }
    .col-8-12:last-child {
      margin-right: 0%; }
    .col-8-12.push-8 {
      position: static;
      left: 0; }
    .col-8-12.pull-8 {
      position: static;
      left: 0; }

  .col-7-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-7-12:before, .col-7-12:after {
      content: '';
      display: table; }
    .col-7-12:after {
      clear: both; }
    .col-7-12:last-child {
      margin-right: 0%; }
    .col-7-12.push-7 {
      position: static;
      left: 0; }
    .col-7-12.pull-7 {
      position: static;
      left: 0; }

  .col-5-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-5-12:before, .col-5-12:after {
      content: '';
      display: table; }
    .col-5-12:after {
      clear: both; }
    .col-5-12:last-child {
      margin-right: 0%; }
    .col-5-12.push-5 {
      position: static;
      left: 0; }
    .col-5-12.pull-5 {
      position: static;
      left: 0; }

  .col-6-12 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .col-6-12:before, .col-6-12:after {
      content: '';
      display: table; }
    .col-6-12:after {
      clear: both; }
    .col-6-12:last-child {
      margin-right: 0%; }
    .col-6-12.push-6 {
      position: static;
      left: 0; }
    .col-6-12.pull-6 {
      position: static;
      left: 0; } }
@media (min-width: 768px) {
  .col-6-12.push-6 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 51.5%; }
    .col-6-12.push-6:before, .col-6-12.push-6:after {
      content: '';
      display: table; }
    .col-6-12.push-6:after {
      clear: both; }
    .col-6-12.push-6:last-child {
      margin-right: 0%; }
  .col-6-12.pull-6 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -51.5%; }
    .col-6-12.pull-6:before, .col-6-12.pull-6:after {
      content: '';
      display: table; }
    .col-6-12.pull-6:after {
      clear: both; }
    .col-6-12.pull-6:last-child {
      margin-right: 0%; }

  .col-7-12.push-7 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 57.08333%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 42.91667%; }
    .col-7-12.push-7:before, .col-7-12.push-7:after {
      content: '';
      display: table; }
    .col-7-12.push-7:after {
      clear: both; }
    .col-7-12.push-7:last-child {
      margin-right: 0%; }
  .col-7-12.pull-7 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 57.08333%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -42.91667%; }
    .col-7-12.pull-7:before, .col-7-12.pull-7:after {
      content: '';
      display: table; }
    .col-7-12.pull-7:after {
      clear: both; }
    .col-7-12.pull-7:last-child {
      margin-right: 0%; }

  .col-8-12.push-8 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 65.66667%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 34.33333%; }
    .col-8-12.push-8:before, .col-8-12.push-8:after {
      content: '';
      display: table; }
    .col-8-12.push-8:after {
      clear: both; }
    .col-8-12.push-8:last-child {
      margin-right: 0%; }
  .col-8-12.pull-8 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 65.66667%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -34.33333%; }
    .col-8-12.pull-8:before, .col-8-12.pull-8:after {
      content: '';
      display: table; }
    .col-8-12.pull-8:after {
      clear: both; }
    .col-8-12.pull-8:last-child {
      margin-right: 0%; }

  .col-4-12.push-4 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 68.66667%; }
    .col-4-12.push-4:before, .col-4-12.push-4:after {
      content: '';
      display: table; }
    .col-4-12.push-4:after {
      clear: both; }
    .col-4-12.push-4:last-child {
      margin-right: 0%; }
  .col-4-12.pull-4 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -68.66667%; }
    .col-4-12.pull-4:before, .col-4-12.pull-4:after {
      content: '';
      display: table; }
    .col-4-12.pull-4:after {
      clear: both; }
    .col-4-12.pull-4:last-child {
      margin-right: 0%; }

  .col-5-12.push-5 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 39.91667%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 60.08333%; }
    .col-5-12.push-5:before, .col-5-12.push-5:after {
      content: '';
      display: table; }
    .col-5-12.push-5:after {
      clear: both; }
    .col-5-12.push-5:last-child {
      margin-right: 0%; }
  .col-5-12.pull-5 {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 39.91667%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -60.08333%; }
    .col-5-12.pull-5:before, .col-5-12.pull-5:after {
      content: '';
      display: table; }
    .col-5-12.pull-5:after {
      clear: both; }
    .col-5-12.pull-5:last-child {
      margin-right: 0%; } }

.parallelogramButtons .button {
  /* Parallelogram */
  -webkit-transform: skew(-15deg);
  -moz-transform: skew(-15deg);
  transform: skew(-15deg); }
.parallelogramButtons .button > div,
.parallelogramButtons .button > i.icon::before,
.parallelogramButtons .button::before {
  -webkit-transform: skew(15deg);
  -moz-transform: skew(15deg);
  transform: skew(15deg); }

#customisedGuideDetailPopup .gradient-overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  background: #0097a5;
  background: -moz-linear-gradient(top, #0097a5 67%, #0098cd 78%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.72) 86%, rgba(0, 152, 205, 0.65) 88%, rgba(0, 152, 205, 0.55) 91%, rgba(0, 152, 205, 0.48) 93%, rgba(0, 152, 205, 0.24) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(67%, #0097a5), color-stop(78%, #0098cd), color-stop(82%, rgba(0, 152, 205, 0.86)), color-stop(82%, rgba(0, 152, 205, 0.86)), color-stop(86%, rgba(0, 152, 205, 0.72)), color-stop(88%, rgba(0, 152, 205, 0.65)), color-stop(91%, rgba(0, 152, 205, 0.55)), color-stop(93%, rgba(0, 152, 205, 0.48)), color-stop(100%, rgba(0, 152, 205, 0.24)));
  background: -webkit-linear-gradient(top, #0097a5 67%, #0098cd 78%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.72) 86%, rgba(0, 152, 205, 0.65) 88%, rgba(0, 152, 205, 0.55) 91%, rgba(0, 152, 205, 0.48) 93%, rgba(0, 152, 205, 0.24) 100%);
  background: -o-linear-gradient(top, #0097a5 67%, #0098cd 78%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.72) 86%, rgba(0, 152, 205, 0.65) 88%, rgba(0, 152, 205, 0.55) 91%, rgba(0, 152, 205, 0.48) 93%, rgba(0, 152, 205, 0.24) 100%);
  background: -ms-linear-gradient(top, #0097a5 67%, #0098cd 78%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.72) 86%, rgba(0, 152, 205, 0.65) 88%, rgba(0, 152, 205, 0.55) 91%, rgba(0, 152, 205, 0.48) 93%, rgba(0, 152, 205, 0.24) 100%);
  background: linear-gradient(to bottom, #0097a5 67%, #0098cd 78%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.86) 82%, rgba(0, 152, 205, 0.72) 86%, rgba(0, 152, 205, 0.65) 88%, rgba(0, 152, 205, 0.55) 91%, rgba(0, 152, 205, 0.48) 93%, rgba(0, 152, 205, 0.24) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=  '#0097a5', endColorstr='#0098cd', GradientType=0 );
  opacity: 1;
  z-index: 2; }
#customisedGuideDetailPopup .bgimage-overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1; }
  #customisedGuideDetailPopup .bgimage-overlay.tek {
    background: url("images/tek-bg.jpg") no-repeat bottom center;
    background-size: contain; }
  #customisedGuideDetailPopup .bgimage-overlay.wha {
    background: url("images/wha-bg.jpg") no-repeat bottom center;
    background-size: contain; }
  #customisedGuideDetailPopup .bgimage-overlay.ort {
    background: url("images/bg-ort.jpg") no-repeat bottom center;
    background-size: contain; }
#customisedGuideDetailPopup div.content-wrapper {
  padding: 20px 40px 0;
  position: relative;
  z-index: 2; }
  #customisedGuideDetailPopup div.content-wrapper .tek-description {
    padding: 20px 0; }
  #customisedGuideDetailPopup div.content-wrapper a.button-green {
    padding: 12px 40px; }
  #customisedGuideDetailPopup div.content-wrapper a {
    color: #fff;
    text-decoration: underline; }
#customisedGuideDetailPopup div h1,
#customisedGuideDetailPopup div h2,
#customisedGuideDetailPopup div h3,
#customisedGuideDetailPopup div p,
#customisedGuideDetailPopup div ul {
  color: #fff; }
#customisedGuideDetailPopup div h1 {
  font-weight: bold;
  font-size: 40px; }
#customisedGuideDetailPopup div h2 {
  text-transform: none;
  font-size: 25px; }
#customisedGuideDetailPopup div h3 {
  font-size: 16px; }
#customisedGuideDetailPopup div p {
  line-height: 1.4;
  font-size: 14px; }
  #customisedGuideDetailPopup div p strong {
    font-weight: bold; }
  #customisedGuideDetailPopup div p.obtain {
    padding-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0; }
  #customisedGuideDetailPopup div p.threesteps {
    padding-bottom: 0;
    margin-bottom: 0; }
#customisedGuideDetailPopup div video {
  margin-bottom: 15px;
  width: 100%;
  height: 100%; }
  #customisedGuideDetailPopup div video.tek_video {
    background: transparent url("images/tek-preview.jpg") no-repeat 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  #customisedGuideDetailPopup div video.wha_video {
    background: transparent url("images/wha-preview.jpg") no-repeat 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  #customisedGuideDetailPopup div video.ort_video {
    background: transparent url("images/preview-ort.jpg") no-repeat 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
#customisedGuideDetailPopup div ul {
  line-height: 1.6;
  list-style-type: disc;
  padding-left: 15px;
  font-size: 14px;
  padding-bottom: 30px; }
  #customisedGuideDetailPopup div ul.threestepslist {
    list-style-type: decimal; }
#customisedGuideDetailPopup div .row.responsive-sm .col-50:first-child {
  padding-right: 15px; }
#customisedGuideDetailPopup div a.button-green {
  background: #87c440;
  line-height: 20px;
  color: #fff;
  width: 230px;
  padding: 5px 40px;
  font-weight: bold;
  margin-top: 15px; }
#customisedGuideDetailPopup div .btn-googleplay {
  right: 10px;
  position: relative;
  width: 170px;
  height: 60px;
  display: block;
  background: url("images/googleplay2.png") no-repeat center center;
  background-size: cover;
  margin: 15px 0px; }
#customisedGuideDetailPopup div .btn-applestore {
  left: 20px;
  position: relative;
  width: 170px;
  height: 60px;
  display: block;
  background-size: contain;
  background: url("images/appstore2.png") no-repeat center center;
  margin: 15px 0px; }
#customisedGuideDetailPopup div.sign-no-photos {
  width: 47px;
  height: 47px;
  background-size: contain;
  background: url("images/sign-no-photos.png") no-repeat center center;
  margin: 0px; }

@media (max-width: 768px) {
  #customisedGuideDetailPopup div .btn-googleplay {
    right: 0px; }

  #customisedGuideDetailPopup div .btn-applestore {
    left: 0px; } }

/* WHA AND TEK LANDING PAGE END*/
